/*     130585 : 타이틀 텍스트      */
.title__130585__ {font-size:0; }
.title__130585__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__130585__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__130585__.style_top p {padding-top:8px;}
.title__130585__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__130585__.style_right p {padding-right:14px;}
.title__130585__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__130585__.style_bottom p {padding-bottom:10px;}
.title__130585__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__130585__.style_left p {padding-left:14px;}
.title__130585__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__130585__.style_circle1 p {padding-left:18px;}
.title__130585__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__130585__.style_circle2 p {padding-left:18px;}
.title__130585__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__130585__ p {font-size:22px;}
	.title__130585__.style_top p:before {width:22px;}
	.title__130585__.style_right p:before {height:22px;}
	.title__130585__.style_bottom p:before {width:22px;}
	.title__130585__.style_left p:before {height:22px;}
}

/*     130586 : 제목&내용 가로형      */
.text_horizontal__130586__ .title__130586__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__130586__ .title__130586__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__130586__ .text__130586__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__130586__:after {content:''; display:block; clear:both;}
	.text_horizontal__130586__ .title__130586__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__130586__ .text__130586__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__130586__ .title__130586__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__130586__ .text__130586__ {font-size:15px; line-height:1.5em;}
}

/*     130587 : 제목&내용 가로형      */
.text_horizontal__130587__ .title__130587__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__130587__ .title__130587__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__130587__ .text__130587__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__130587__:after {content:''; display:block; clear:both;}
	.text_horizontal__130587__ .title__130587__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__130587__ .text__130587__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__130587__ .title__130587__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__130587__ .text__130587__ {font-size:15px; line-height:1.5em;}
}

/*     130588 : 제목&내용 가로형      */
.text_horizontal__130588__ .title__130588__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__130588__ .title__130588__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__130588__ .text__130588__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__130588__:after {content:''; display:block; clear:both;}
	.text_horizontal__130588__ .title__130588__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__130588__ .text__130588__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__130588__ .title__130588__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__130588__ .text__130588__ {font-size:15px; line-height:1.5em;}
}

/*     130589 : 제목&내용 가로형      */
.text_horizontal__130589__ .title__130589__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__130589__ .title__130589__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__130589__ .text__130589__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__130589__:after {content:''; display:block; clear:both;}
	.text_horizontal__130589__ .title__130589__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__130589__ .text__130589__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__130589__ .title__130589__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__130589__ .text__130589__ {font-size:15px; line-height:1.5em;}
}

/*     130590 : 구글 지도 (주소 직접 입력)      */
.map__130590__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__130590__ p {display:block; margin:0; padding:1em 0; font-size:13px;} 
.map__130590__ .build_preview__130590__ {display:table; width:100%;}
.map__130590__ .build_preview__130590__ .inner__130590__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__130590__ .build_preview__130590__ .inner__130590__ .subject__130590__ {display:block; font-size:16px; font-weight:bold;}
.map__130590__ .build_preview__130590__ .inner__130590__ .exp_text__130590__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__130590__ iframe {height:250px;}
	.map__130590__ .build_preview__130590__ .inner__130590__ {height:250px;}
}

/*     130591 : 점선      */
.dashed_line__130591__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__130591__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__130591__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__130591__ {height:80px;}
}

/*     130592 : 타이틀 텍스트      */
.title__130592__ {font-size:0; }
.title__130592__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__130592__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__130592__.style_top p {padding-top:8px;}
.title__130592__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__130592__.style_right p {padding-right:14px;}
.title__130592__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__130592__.style_bottom p {padding-bottom:10px;}
.title__130592__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__130592__.style_left p {padding-left:14px;}
.title__130592__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__130592__.style_circle1 p {padding-left:18px;}
.title__130592__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__130592__.style_circle2 p {padding-left:18px;}
.title__130592__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__130592__ p {font-size:22px;}
	.title__130592__.style_top p:before {width:22px;}
	.title__130592__.style_right p:before {height:22px;}
	.title__130592__.style_bottom p:before {width:22px;}
	.title__130592__.style_left p:before {height:22px;}
}

/*     130593 : 제목&내용 가로형      */
.text_horizontal__130593__ .title__130593__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__130593__ .title__130593__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__130593__ .text__130593__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__130593__:after {content:''; display:block; clear:both;}
	.text_horizontal__130593__ .title__130593__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__130593__ .text__130593__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__130593__ .title__130593__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__130593__ .text__130593__ {font-size:15px; line-height:1.5em;}
}

/*     130594 : 제목&내용 가로형      */
.text_horizontal__130594__ .title__130594__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__130594__ .title__130594__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__130594__ .text__130594__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__130594__:after {content:''; display:block; clear:both;}
	.text_horizontal__130594__ .title__130594__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__130594__ .text__130594__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__130594__ .title__130594__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__130594__ .text__130594__ {font-size:15px; line-height:1.5em;}
}

/*     130595 : 제목&내용 가로형      */
.text_horizontal__130595__ .title__130595__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__130595__ .title__130595__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__130595__ .text__130595__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__130595__:after {content:''; display:block; clear:both;}
	.text_horizontal__130595__ .title__130595__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__130595__ .text__130595__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__130595__ .title__130595__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__130595__ .text__130595__ {font-size:15px; line-height:1.5em;}
}

/*     130596 : 제목&내용 가로형      */
.text_horizontal__130596__ .title__130596__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__130596__ .title__130596__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__130596__ .text__130596__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__130596__:after {content:''; display:block; clear:both;}
	.text_horizontal__130596__ .title__130596__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__130596__ .text__130596__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__130596__ .title__130596__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__130596__ .text__130596__ {font-size:15px; line-height:1.5em;}
}

/*     130597 : 구글 지도 (주소 직접 입력)      */
.map__130597__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__130597__ p {display:block; margin:0; padding:1em 0; font-size:13px;} 
.map__130597__ .build_preview__130597__ {display:table; width:100%;}
.map__130597__ .build_preview__130597__ .inner__130597__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__130597__ .build_preview__130597__ .inner__130597__ .subject__130597__ {display:block; font-size:16px; font-weight:bold;}
.map__130597__ .build_preview__130597__ .inner__130597__ .exp_text__130597__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__130597__ iframe {height:250px;}
	.map__130597__ .build_preview__130597__ .inner__130597__ {height:250px;}
}

/*     130598 : 점선      */
.dashed_line__130598__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__130598__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__130598__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__130598__ {height:80px;}
}

/*     130599 : 타이틀 텍스트      */
.title__130599__ {font-size:0; }
.title__130599__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__130599__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__130599__.style_top p {padding-top:8px;}
.title__130599__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__130599__.style_right p {padding-right:14px;}
.title__130599__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__130599__.style_bottom p {padding-bottom:10px;}
.title__130599__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__130599__.style_left p {padding-left:14px;}
.title__130599__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__130599__.style_circle1 p {padding-left:18px;}
.title__130599__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__130599__.style_circle2 p {padding-left:18px;}
.title__130599__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__130599__ p {font-size:22px;}
	.title__130599__.style_top p:before {width:22px;}
	.title__130599__.style_right p:before {height:22px;}
	.title__130599__.style_bottom p:before {width:22px;}
	.title__130599__.style_left p:before {height:22px;}
}

/*     130600 : 제목&내용 가로형      */
.text_horizontal__130600__ .title__130600__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__130600__ .title__130600__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__130600__ .text__130600__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__130600__:after {content:''; display:block; clear:both;}
	.text_horizontal__130600__ .title__130600__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__130600__ .text__130600__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__130600__ .title__130600__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__130600__ .text__130600__ {font-size:15px; line-height:1.5em;}
}

/*     130601 : 제목&내용 가로형      */
.text_horizontal__130601__ .title__130601__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__130601__ .title__130601__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__130601__ .text__130601__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__130601__:after {content:''; display:block; clear:both;}
	.text_horizontal__130601__ .title__130601__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__130601__ .text__130601__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__130601__ .title__130601__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__130601__ .text__130601__ {font-size:15px; line-height:1.5em;}
}

/*     130602 : 제목&내용 가로형      */
.text_horizontal__130602__ .title__130602__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__130602__ .title__130602__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__130602__ .text__130602__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__130602__:after {content:''; display:block; clear:both;}
	.text_horizontal__130602__ .title__130602__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__130602__ .text__130602__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__130602__ .title__130602__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__130602__ .text__130602__ {font-size:15px; line-height:1.5em;}
}

/*     130603 : 제목&내용 가로형      */
.text_horizontal__130603__ .title__130603__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__130603__ .title__130603__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__130603__ .text__130603__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__130603__:after {content:''; display:block; clear:both;}
	.text_horizontal__130603__ .title__130603__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__130603__ .text__130603__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__130603__ .title__130603__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__130603__ .text__130603__ {font-size:15px; line-height:1.5em;}
}

/*     130604 : 구글 지도 (주소 직접 입력)      */
.map__130604__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__130604__ p {display:block; margin:0; padding:1em 0; font-size:13px;} 
.map__130604__ .build_preview__130604__ {display:table; width:100%;}
.map__130604__ .build_preview__130604__ .inner__130604__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__130604__ .build_preview__130604__ .inner__130604__ .subject__130604__ {display:block; font-size:16px; font-weight:bold;}
.map__130604__ .build_preview__130604__ .inner__130604__ .exp_text__130604__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__130604__ iframe {height:250px;}
	.map__130604__ .build_preview__130604__ .inner__130604__ {height:250px;}
}

/*     147508 : 점선      */
.dashed_line__147508__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__147508__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__147508__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__147508__ {height:80px;}
}

/*     147502 : 타이틀 텍스트      */
.title__147502__ {font-size:0; }
.title__147502__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__147502__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__147502__.style_top p {padding-top:8px;}
.title__147502__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__147502__.style_right p {padding-right:14px;}
.title__147502__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__147502__.style_bottom p {padding-bottom:10px;}
.title__147502__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__147502__.style_left p {padding-left:14px;}
.title__147502__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__147502__.style_circle1 p {padding-left:18px;}
.title__147502__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__147502__.style_circle2 p {padding-left:18px;}
.title__147502__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__147502__ p {font-size:22px;}
	.title__147502__.style_top p:before {width:22px;}
	.title__147502__.style_right p:before {height:22px;}
	.title__147502__.style_bottom p:before {width:22px;}
	.title__147502__.style_left p:before {height:22px;}
}

/*     147503 : 제목&내용 가로형      */
.text_horizontal__147503__ .title__147503__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__147503__ .title__147503__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__147503__ .text__147503__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__147503__:after {content:''; display:block; clear:both;}
	.text_horizontal__147503__ .title__147503__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__147503__ .text__147503__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__147503__ .title__147503__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__147503__ .text__147503__ {font-size:15px; line-height:1.5em;}
}

/*     147504 : 제목&내용 가로형      */
.text_horizontal__147504__ .title__147504__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__147504__ .title__147504__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__147504__ .text__147504__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__147504__:after {content:''; display:block; clear:both;}
	.text_horizontal__147504__ .title__147504__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__147504__ .text__147504__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__147504__ .title__147504__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__147504__ .text__147504__ {font-size:15px; line-height:1.5em;}
}

/*     147505 : 제목&내용 가로형      */
.text_horizontal__147505__ .title__147505__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__147505__ .title__147505__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__147505__ .text__147505__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__147505__:after {content:''; display:block; clear:both;}
	.text_horizontal__147505__ .title__147505__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__147505__ .text__147505__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__147505__ .title__147505__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__147505__ .text__147505__ {font-size:15px; line-height:1.5em;}
}

/*     147506 : 제목&내용 가로형      */
.text_horizontal__147506__ .title__147506__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__147506__ .title__147506__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__147506__ .text__147506__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__147506__:after {content:''; display:block; clear:both;}
	.text_horizontal__147506__ .title__147506__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__147506__ .text__147506__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__147506__ .title__147506__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__147506__ .text__147506__ {font-size:15px; line-height:1.5em;}
}

/*     147507 : 구글 지도 (주소 직접 입력)      */
.map__147507__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__147507__ p {display:block; margin:0; padding:1em 0; font-size:13px;} 
.map__147507__ .build_preview__147507__ {display:table; width:100%;}
.map__147507__ .build_preview__147507__ .inner__147507__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__147507__ .build_preview__147507__ .inner__147507__ .subject__147507__ {display:block; font-size:16px; font-weight:bold;}
.map__147507__ .build_preview__147507__ .inner__147507__ .exp_text__147507__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__147507__ iframe {height:250px;}
	.map__147507__ .build_preview__147507__ .inner__147507__ {height:250px;}
}

